@charset "utf-8";
/*编码*/

/*
Document : CSS样式初始化
Description: CSS样式表的初始化，全局样式设置。
*/

/* 全局CSS reset */

/* 页面设置 */

/* 初始化标签在所有浏览器中的margin、padding值 */

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
p,
blockquote,
th,
td,
input,
select,
textarea,
button,
img {
    padding: 0;
    margin: 0;
}

/* 酌情修改 */

body {
    background: #fff;
    font-family: "Arial", "Microsoft Yahei", "SimSun", sans-serif;
    max-width: 720px;
    min-width: 320px;
    margin: 0 auto;
    width: 100%;
    font-size: 0.22rem;
    color: #333;
    padding-bottom: 1.37rem;
}

body,
th,
td,
input,
select,
textarea,
button {
    line-height: 1;
}

/* 重置页面文字属性 */

/* 短引用的内容可取值：''或"" */

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

/* 重置嵌套引用*/

/* 缩写，图片等无边框 */

fieldset,
img,
abbr,
acronym {
    border: 0 none;
}

/* 重置fieldset（表单分组）、图片的边框为0*/

img {
    vertical-align: top;
}

/* 图片在当前行内的垂直位置 */

abbr,
acronym {
    font-variant: normal;
}

legend {
    color: #000;
}

blockquote,
q {
    quotes: none
}

/* 重置嵌套引用的引号类型 */

/* 清除特殊标记的字体和字号 */

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-weight: normal;
    font-style: normal;
}

/* 重置样式标签的样式 */

/* 上下标 */

/* 统一上标和下标 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* 设置表格的边框被合并为一个单一的边框, 指定分隔边框模型中单元格边界之间的距离为0*/

/* 表格标题及内容居左显示 */

caption {
    display: none;
}

/* 重置表格标题为隐藏 */

caption,
th {
    text-align: left;
}

/* 清除列表样式 */

dl,
ul,
ol,
menu,
li {
    list-style: none
}

/* 重置类表前导符号为onne,menu在HTML5中有效 */

input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

/* 输入控件字体 */

input,
select,
textarea,
button {
    vertical-align: middle;
    outline: none;
}

/* 重置表单控件垂直居中*/

textarea {
    resize: none
}

input[type="submit"] {
    cursor: pointer;
}

/* 鼠标样式 */

button {
    border: 0 none;
    background-color: transparent;
    cursor: pointer
}

/* 重置表单button按钮效果 */

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* 标题元素样式清除, 让标题都自定义, 适应多个系统应用 */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

del,
ins,
a {
    text-decoration: none;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
}

a {
    outline: none;
    transition: color 0.2s ease 0s;
}

.w-95 {
    width: 95%;
    margin: 0 auto;
}

.tophead {
    position: relative;
}

.tophead img {
    display: block;
    width: 100%;
}

.tophead .h3 {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 15%;
    color: #fff;
    font-size: 0.26rem;
}

.tophead .h2 {
    position: absolute;
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    top: 50%;
    font-size: 0.34rem;
    font-weight: bold;
}

.tophead .h2 span {
    color: #f2ef11;
}

.title-h2 {
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-left: 15%;
}

.title-h2 h2 {
    font-size: 0.4rem;
    font-weight: bold;
    text-align: center;
    color: #1654b0;
    position: relative;
    z-index: 10;
    padding: 0 0.2rem;
    font-family: 'song';
}

.title-h2 h2 span {
    color: #000;
}

.title-h2>span {
    display: block;
    width: 100%;
    border-top: 1px solid #f3f1f1;
    text-align: center;
    font-size: 0.24rem;
    margin-top: 0.1rem;
    color: #666;
    padding: 0.1rem 0.25rem;
}

.title-h2 .bg {
    width: 100%;
    height: 0.1rem;
    position: absolute;
    top: 0.15rem;
    left: 0;
    background: url(../images/gswap_102.png);
    background-size: auto 100%;
}

.zixun {
    width: 80%;
    height: 0.7rem;
    margin: 0 auto;
    background-color: #d12727;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.1rem;
}

.zixun a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: 0.3rem;
    color: #fff;
    font-weight: 400;
}

.zixun a img {
    display: block;
    height: 0.4rem;
    margin-left: 0.2rem;
}


#banner {
    display: block;
    width: 100%;
}

#banner img {
    display: block;
    width: 100%;
}

.head {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0.2rem 0;
}

.head>img {
    display: block;
    width: 0.73rem;
    position: relative;
    margin-right: 0.2rem;
}

.head>a {
    display: flex;
    width: 0.7rem;
    height: 0.7rem;
    background-color: #1654b0;
    justify-content: center;
    align-items: center;
    margin-right: 2%;
    border-radius: 0.1rem;
    position: absolute;
    right: 0;
}

.head>a>img {
    display: block;
    max-width: 80%;
    max-height: 80%;
}

.head .title h1 {
    font-size: 0.4rem;
    font-weight: bold;
    color: #165295;
}

.head .title span {
    display: block;
    font-size: 0.21rem;
    margin-top: 0.05rem;
}

.nav {
    background-color: #0063cb;
    box-sizing: border-box;
}

.nav nav {
    display: block;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.nav nav a {
    color: #fff;
    display: block;
    width: 25%;
    float: left;
    text-align: center;
    font-size: 0.26rem;
    box-sizing: border-box;
    border-right: 0.01rem solid #fff;
    border-bottom: 0.01rem solid #fff;
    padding: 0.2rem 0;
}


.nav nav a:nth-child(n+5) {
    border-bottom: none;
}

.nav nav a:nth-child(4n) {
    border-right: none;
}

.w1 {
    width: 94%;
    margin: 0.3rem auto;
    display: flex;
    justify-content: space-between;
}

.w1 a {
    display: flex;
    width: 49%;
    background-color: #f6f5f5;
    border-radius: 1rem;
    justify-content: center;
    align-items: center;
    padding: 0.1rem 0;
    color: #d42625;
    font-size: 0.25rem;
}

.w1 a:nth-child(2) {
    color: #0063cb;
}

.w1 a img {
    display: block;
    width: 0.3rem;
    margin-right: 0.1rem;
}

.w2 {
    display: flex;
    justify-content: space-between;
    position: relative;
    height: 1rem;
    box-sizing: border-box;
    padding-left: 1.5rem;
    border: 0.01rem solid #ddd;
}

.w2 .w2-left {
    width: 1.2rem;
    height: 1rem;
    border-right: 0.01rem solid #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 0;
    box-sizing: border-box;
}

.w2 .w2-left img {
    display: block;
    width: 80%;
    height: 80%;
}

.w2 .w2-right {
    width: 100%;
    position: relative;
}

.gg {
    height: 0.3rem;
    overflow: hidden;
    position: relative;
}

.gg .gg1 {
    white-space: nowrap;
    position: relative;
    left: 0;
}

.gg .gg1 p {
    display: inline-block;
    font-size: 0.26rem;
}

.w2 .w2-right img {
    display: block;
    width: 0.5rem;
    position: relative;
    bottom: 0.1rem;
}

.m0 {
    margin-top: 0.5rem;
}

.m0 .m0-b {
    position: relative;
    margin-top: 0.2rem;
}

.m0 .m0-b>img {
    display: block;
    width: 50%;
}

.m0 .m0-b .yuan {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 2rem;
    height: 2rem;
    background-color: #3a85f7;
    border-radius: 2rem;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1.3rem;
    border: 0.07rem solid #eee;
    z-index: 10;
}

.m0 .m0-b .yuan p {
    color: #fff;
    margin: 0.05rem 0;
}

.m0 .m0-b .li4 {
    position: absolute;
    right: 5%;
    top: 0;
    width: 40%;
}

.m0 .m0-b .li4 .li {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    box-shadow: 0 0.02rem 0.07rem #ccc;
    border-radius: 0.05rem;
    margin-bottom: 0.2rem;
    padding: 0.1rem 0;
    z-index: 5;
}

.m0 .m0-b .li4 .li p {
    font-size: 0.21rem;
    margin-right: 0.25rem;
}

.m0 .m0-b .li4 .li a {
    font-size: 0.18rem;
    background-color: #fd5353;
    color: #fff;
    padding: 0.05rem 0.15rem;
    border-top-left-radius: 0.1rem;
    border-bottom-right-radius: 0.1rem;
    margin-right: 0.1rem;
}

.m1 {
    margin-top: 0.4rem;
    padding: 0.4rem 0;
    background-color: #f3f1f1;
}

.m1 .m1b {
    margin-top: 0.2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.m1 .m1b>img {
    display: block;
    width: 40%;
}

.m1 .m1b .m1b-right {
    width: 55%;
}

.m1 .m1b .m1b-right .title {
    background-color: #3f7ff6;
    color: #fff;
    font-style: italic;
    text-align: center;
    font-size: 0.28rem;
    font-weight: bold;
    display: block;
    height: 0.5rem;
    line-height: 0.5rem;
    position: relative;
}


.m1 .m1b .m1b-right>p {
    text-indent: 2em;
    margin-top: 0.2rem;
    line-height: 1.4;
}


.m1 .w3-item4 {
    display: flex;
    justify-content: space-between;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}

.m1 .w3-item4>div {
    width: 24%;
    background-color: #ddd;
    padding-bottom: 0.2rem;
}

.m1 .w3-item4>div img {
    display: block;
    width: 0.5rem;
    height: 0.5rem;
    margin: 0.2rem auto;
}

.m1 .w3-item4>div p {
    text-align: center;
    font-size: 0.3rem;
    color: #fff;
}

.m1 .w3-item4>div:nth-child(1) {
    background-color: #64a6f3;
}

.m1 .w3-item4>div:nth-child(2) {
    background-color: #4dc6d1;
}

.m1 .w3-item4>div:nth-child(3) {
    background-color: #f8a75c;
}

.m1 .w3-item4>div:nth-child(4) {
    background-color: #65ba42;
}

.m2 {
    margin: 0.5rem auto 0;
}

.m2 .m2b {
    margin: 0.4rem auto 0;
}

.m2 .m2b .w-95 {
    display: flex;
    justify-content: space-between;
}

.m2 .m2b .li {
    margin-bottom: 0.2rem;
    padding-bottom: 0.2rem;
    border-bottom: 0.01rem dashed #eee;
}

.m2 .m2b .w-95>img {
    display: block;
    width: 35%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.m2 .m2b .w-95>img.top {
    position: relative;
    bottom: 0.07rem;
}

.m2 .m2b .w-95>.li-right {
    width: 62%;
}

.m2 .m2b .w-95>.li-right .title {
    color: #000;
    font-size: 0.26rem;
}

.m2 .m2b .w-95>.li-right .title small {
    font-size: 0.18rem;
}

.m2 .m2b .w-95>.li-right .title span {
    font-size: 0.18rem;
    color: red;
}

.m2 .m2b .w-95>.li-right .infor {
    width: 90%;
    border: 0.01rem dashed #b5b5b5;
    padding: 0.1rem;
    box-sizing: border-box;
    margin-top: 0.2rem;
}

.m2 .m2b .w-95>.li-right .infor span {
    color: red;
}

.m2 .m2b .w-95>.li-right .p {
    line-height: 1.5;
    margin-top: 0.15rem;
}

.m2 .m2b .w-95>.li-right .a {
    margin-top: 0.2rem;
    display: flex;
    justify-content: space-between;
    width: 90%;
}

.m2 .m2b .w-95>.li-right .a a {
    display: block;
    width: 40%;
    text-align: center;
    padding: 0.1rem 0;
    color: #4395ff;
    border: 0.01rem solid #4395ff;
}

.m2 .m2b .w-95>.li-right .a a:nth-child(1) {
    background-color: #4395ff;
    color: #fff;
}

.m3 {
    margin: 0.5rem auto 0;
}

.m3 .m3b {
    margin: 0.3rem auto 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.m3 .m3b .li {
    width: 49%;
    margin-bottom: 0.3rem;
    box-sizing: border-box;
}

.m3 .m3b .li>img {
    display: block;
    width: 100%;
}

.m3 .m3b .li .tsall {
    padding-bottom: 0.3rem;
    border: 0.01rem dashed #3860e2;
    border-top: none;
    height: 3.3rem;
}

.m3 .m3b .li .ts {
    width: 90%;
    margin: 0 auto;
    line-height: 1.4;
    text-align: justify;
    padding-top: 0.3rem;
}

.m3 .m3b .li .ts span {
    font-size: 0.24rem;
}

.m3 .m3b .li .ts:nth-of-type(1) span {
    color: #e68d3c;
}

.m3 .m3b .li .ts:nth-of-type(2) span {
    color: #4395ff;
}

.m4 {
    margin: 0.5rem auto 0;
}

.m4 .m4b {
    margin: 0.3rem auto;
}

.m4 .m4b img {
    display: block;
    width: 100%;
}

.m5 {
    margin: 0.5rem auto 0;
}

.m5 .li3 {
    display: flex;
    justify-content: space-between;
    margin: 0.4rem auto;
}

.m5 .li3 .li {
    width: 32%;
}

.m5 .li3 .li img {
    display: block;
    width: 100%;
}

.m5 .li3 .li p {
    display: block;
    background-color: #1654b0;
    text-align: center;
    color: #fff;
    padding: 0.1rem 0;
}

.m5 .li3 .li span {
    display: block;
    width: 100%;
    background-color: #eee;
    color: #333;
    font-size: 0.2rem;
    height: 2rem;
    line-height: 1.5;
    box-sizing: border-box;
    padding: 0.15rem 0.2rem;
    text-align: justify;
}


.m6 {
    margin: 0.5rem auto 0;
    background-color: #002897;
    padding: 0.5rem 0;
    background-image: linear-gradient(145deg, #4d72d6, #002897);
}

.m6 .title-h2 {
    width: 80%;
    color: #fff;
    margin-left: 10%;
}

.m6 .title-h2 h2 {
    color: #fff;
    font-weight: 400;
}

.m6 .title-h2 span {
    color: #fff;
}

.m6 .m6b .li4 {
    padding: 0.2rem 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.m6 .m6b .li4 .li {
    width: 47%;
    background-color: #fff;
    margin: 1%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0.4rem 0.2rem;
}

.m6 .m6b .li4 .li img {
    display: block;
    width: 0.8rem;
    margin-right: 0.2rem;
}


.m6 .m6b .li4 .li .p b {
    font-weight: bole;
    color: #1148a6;
    font-weight: bold;
    font-size: 0.26rem;
}

.m6 .m6b .li4 .li .p p {
    margin-top: 0.2rem;
    line-height: 1.25;
    color: #333;
    display: block;
    height: 1rem;
}


.m7 {
    margin: 0.5rem auto 0;
    background-color: #f3f1f1;
    padding: 0.5rem 0;
}

.m7 .m7b {
    width: 95%;
    margin: 0.3rem auto;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.m7 .m7b a {
    display: block;
    width: 48%;
    color: #333;
    text-align: center;
    padding: 0.1rem 0;
    margin: 0.1rem 0;
    border: 1px solid #d6d5d5;
}

.w11 {
    padding: 0.5rem 0;
}

.w11 .form-head {
    width: 100%;
    background: url(../images/bg1.jpg);
    padding: 0.3rem 0 1rem;
}

.w11 .form-head>p {
    color: #fff;
    text-align: center;
    font-size: 0.4rem;
    text-transform: uppercase;
    font-family: 'song';
}

.w11 .form-head h2 {
    color: #fff;
    text-align: center;
    font-size: 0.4rem;
    font-weight: bold;
    margin-top: 0.2rem;
    text-shadow: 0 3px 5px #002d5d;
}

.w11 .form-head h3 {
    font-size: 0.28rem;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0);
    margin-top: 0.2rem;
}

.w11 .form-content {
    width: 80%;
    margin: -0.6rem auto 0;
    background-color: #fff;
    box-shadow: 0 0 0.2rem #0063cb;
    border-radius: 0.2rem;
    box-sizing: border-box;
    padding: 0.5rem 0.4rem;
}

.w11 .form-content .form-li {
    position: relative;
    width: 100%;
    height: 0.7rem;
    margin-bottom: 0.3rem;
}

.w11 .form-content .form-li input {
    display: block;
    width: 100%;
    height: 100%;
    border: 0.01rem solid #9ecbff;
    border-radius: 0.1rem;
    box-sizing: border-box;
    padding-left: 0.6rem;
    font-size: 0.28rem;
    color: #333;
    text-align: center;
}

.w11 .form-content .form-li img {
    display: block;
    height: 0.4rem;
    width: 0.35rem;
    position: absolute;
    top: 0.15rem;
    left: 0.2rem;
}

.w11 .form-content .submit p {
    font-size: 0.2rem;
    width: 100%;
    text-align: center;
    color: red;
}

.w11 .form-content .submit div {
    height: 0.7rem;
    line-height: 0.7rem;
    background-color: #0063cb;
    color: #fff;
    text-align: center;
    border-radius: 0.1rem;
    margin-top: 0.1rem;
}

.w11 .form-content .bm {
    display: flex;
    justify-content: space-between;
    width: 120%;
    position: relative;
    left: -9%;
}

.w11 .form-content .bm .li {
    display: flex;
    width: 20%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    border-right: 1px solid #999;
}

.w11 .form-content .bm .li:last-child {
    border: none;
}

.w11 .form-content .bm .li img {
    display: block;
    width: 0.36rem;
}

.w11 .form-content .bm .li p {
    margin-top: 0.2rem;
    font-size: 0.18rem;
}

.w11 .form-content .zhuyi {
    margin: 0.3rem 0;
    color: #333;
}


.footer {
    border-top: 0.01rem solid #f3f4f4;
    border-bottom: 0.01rem solid #f3f4f4;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0.5rem 5%;
    align-items: center;
}

.footer .left {
    border-radius: 0.1rem;
    width: 50%;
}

.footer .left img {
    display: block;
    width: 1rem;
    margin: 0 auto 0.2rem;
}

.footer .left p {
    text-align: center;
    color: #666666;
    font-weight: bold;
    font-size: 0.32rem;
}

.footer .left p span {
    font-size: 0.24rem;
    font-weight: 400;
}

.footer .right {
    width: 50%;
}

.footer .right .li {
    display: flex;
    align-items: center;
    margin-bottom: 0.3rem;
}

.footer .right .li:last-child {
    margin-bottom: 0;
}

.footer .right .li .li-l {
    width: 0.8rem;
    height: 0.8rem;
    border: 0.01rem solid #ddd;
    border-radius: 0.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0.1rem;
}

.footer .right .li .li-l img {
    display: block;
    max-width: 60%;
    max-height: 60%;
}

.footer .right .li .li-r b {
    color: #000;
}

.footer .right .li .li-r p {
    margin-top: 0.1rem;
    color: #000;
}

.beian {
    padding: 0.3rem 0;
}

.beian p {
    text-align: center;
    line-height: 1.5;
    color: #000;
}

.bottom-fixed {
    position: fixed;
    bottom: 0;
    max-width: 750px;
    background-color: #0063cb;
    width: 100%;
    height: 1rem;
    display: flex;
    z-index: 999;
}

.bottom-fixed a {
    display: block;
    width: 25%;
    box-sizing: border-box;
    border-right: 0.01rem solid #fff;
    position: relative;
}

.bottom-fixed a:last-child {
    border: none;
}

.bottom-fixed a img {
    display: block;
    width: 0.5rem;
    margin: 0.1rem auto;
    position: relative;
}

.bottom-fixed a p {
    color: #fff;
    text-align: center;
    width: 100%;
    font-size: 0.24rem;
}

body {
    padding-bottom: 1.2rem;
}